{% extends "layout.html"%}
{% block content%}
<div class="jumbotron">
    <h1 class="display-4">Hi everyone!</h1>
    <p class="lead">Welcome to ApiKathnny kittys free for everyone.</p>
    <hr class="my-4">
    <p>Please insert your mail and recibe a token for continue.</p>
    <form method="post" action="{{url_for('home')}}">
        {{form.csrf_token}}
        <div class="form-group">
            <label>Email address</label>
            {{form.email}}
        </div>
        <button type="submit" class="btn btn-dark mb-2">Enviar</button>

    </form>
</div>

<div>

    <img src="../static/img/kitty.png"

    alt="texto alternativo de la imagen" />

</div>
{% endblock %}